@charset "utf-8"; 

.type-map-result:hover {
    color: #fff;
    background-color: #ED9BB6;
}

.type-map-result.type-map-result-black {
    background: #222222;
    color: #fff;
}

.type-map-result.type-map-result-black:hover {
    background: #7A7A7A;
    color: #fff;
}

.type-guide-contents {
    overflow-x: auto;
}

.type-map-result {
    transition: all .5s;
}

.type-map-frame {
    overflow: auto;
}

.type-map {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 30px;
}

.type-map-card:before {
    content: "";
    display: block;
    max-width: 40px;
    width: 100%;
    height: 20px;
    background: url(/system_panel/uploads/images/type-guide_arrow01_right_pink.svg) no-repeat center / contain;
    position: absolute;
    top: 50%;
    right: -30px;
    transform: translateY(-50%);
    z-index: 9;
    margin: auto;
}

.type-map-card:after {
    content: "";
    display: block;
    max-width: 18px;
    width: 100%;
    height: 40px;
    background: url(/system_panel/uploads/images/type-guide_arrow01_down_black.svg) no-repeat center / contain;
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    z-index: 9;
    margin: auto;
}

/* 吹き出し */

.type-map-start {
    max-width: max-content;
    position: relative;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    z-index: 999;
    margin: auto;
    text-shadow: 1px 1px 0 #222, -1px -1px 0 #222,
              -1px 1px 0 #222, 1px -1px 0 #222,
              0px 1px 0 #222,  0-1px 0 #222,
              -1px 0 0 #222, 1px 0 0 #222;
    color: #EB91B8 !important;
    font-size: 40px !important;
}

.type-map-yes {
    transform: translateY(-50%);
    top: 50%;
    right: -15px;
    background-color: #E25A86;
    color: #fff;
}

.type-map-no {
    transform: translateX(50%);
    bottom: -15px;
    right: 50%;
    background-color: #222;
    color: #fff;
}

.type-map-icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 99;
    font-family: "Outfit", sans-serif;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 0.03em;
}

/* スライダー */
.result-slider-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    gap: 15px;
}

.result-slider-prev {
    left: auto;
    background: url(/system_panel/uploads/images/swiper-button-prev.svg)no-repeat;
    background-size: contain;
}

.result-slider-next {
    background: url(/system_panel/uploads/images/swiper-button-next.svg)no-repeat;
    background-size: contain;
}

.result-slider-next:after, .result-slider-prev:after {
    font-size: 0;
    display: none;
}

.result-slider-nav .swiper-pagination {
    position: relative;
    display: flex;
    align-items: center;
    width: auto !important;
    bottom: auto !important;
    gap: 10px;
}

.result-slider-nav .swiper-pagination-bullet {
    margin: 0 !important;
    height: 15px !important;
    width: 15px !important;
    border: 1px solid rgb(255 255 255 / 50%);
    background-color: rgb(255 255 255 / 0%);
    opacity: 1;
    transition: 0.3s;
}

.result-slider-nav .swiper-pagination-bullet:hover {
    background: #fff;
}

.result-slider-nav .swiper-pagination-bullet-active {
    border-color: #fff;
    background-color: #fff;
}

.result-slider-prev,.result-slider-next {
    width: 8px;
    height: 15px;
    position: static;
    margin: 0;
    transition: 0.3s;
}

.result-slider-prev:hover,.result-slider-next:hover {
    opacity: 0.5;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


    
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.type-map {
    gap: 40px;
}

.type-map-card:before {
    max-width: 70px;
    right: -60px;
}

.type-map-card:after {
    height: 70px;
    bottom: -60px;
}

.type-map-icon {
    width: 40px;
    height: 40px;
    font-size: 15px;
}

.type-map-yes {
    right: -20px;
}

.type-map-no {
    bottom: -20px;
}

.type-map-start {
    top: 0px;
    font-size: 40px !important;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1400px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.type-map {
    gap: 80px;
}

.type-map-card:before {
    max-width: 80px;
    right: -75px;
}

.type-map-card:after {
    height: 80px;
    bottom: -70px;
}

.type-map-icon {
    width: 50px;
    height: 50px;
    font-size: 20px;
}

.type-map-yes {
    right: -25px;
}

.type-map-no {
    bottom: -25px;
}

.type-map-start {
    top: -8px;
    font-size: 60px !important;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1400px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */